#############################################################################
##  
##  PackageInfo.g for the package `galgrp'                      Bettina Eick
##  
SetPackageInfo( rec(

PackageName := "galgrp",
Subtitle := "Computing certain Galois Groups",
Version := "1.0",
Date := "04/10/2004",
ArchiveURL := "",
ArchiveFormats := ".zoo",

Persons := [
  rec( 
    LastName      := "Eick",
    FirstNames    := "Bettina",
    IsAuthor      := true,
    IsMaintainer  := true,
    Email         := "beick@tu-bs.de",
    WWWHome       := "http://www.tu-bs.de/~beick",
    Place         := "Braunschweig",
    Institution   := "TU Braunschweig") ],

Status := "dev",

##  You must specify URLs for these two files, these allow to automate 
##  the updating of package information on the GAP Website, and inclusion
##  and updating of the package in the GAP distribution.
#
README_URL := 
  "http://www.math.rwth-aachen.de/~Greg.Gamble/Example/README.example",
PackageInfoURL := 
  "http://www.math.rwth-aachen.de/~Greg.Gamble/Example/PackageInfo.g",

AbstractHTML := 
  "The <span class=\"pkgname\">galgrp</span> package, contains an algorithm to compute the galois group of a maximal 2-extension of Q which is unramified outside S for specific cases on S.",

PackageWWWHome := "http://www.math.rwth-aachen.de/~Greg.Gamble/Example",
               
PackageDoc := rec(
  BookName  := "Galgrp",
  ArchiveURLSubset := [],
  HTMLStart := "",
  PDFFile   := "",
  SixFile   := "",
  LongTitle := "",
  Autoload  := true),


Dependencies := rec(
  GAP := ">=4.3",
  NeededOtherPackages := [["anupq", ">= 1.0"]],
  SuggestedOtherPackages := [],
  ExternalConditions := [] ),

AvailabilityTest := ReturnTrue,
BannerString := "loading package galgrp 1.0 ...",
Autoload := false,
Keywords := []
));


